Bug 4255 - kernel-2.2.10-3.sparc.rpm won't load modules
kernel-2.2.10-3.sparc.rpm won't load modules
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-29 16:03 EDT by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 12:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1999-07-29 16:03:29 EDT
[jbj@orleans jbj]$ uname -a
Linux orleans.JBJ.ORG 2.2.10-3 #1 Wed Jul 28 00:38:47 EDT
1999 sparc unknown
[jbj@orleans jbj]$ rpm -q modutils
modutils-2.1.121-12
[jbj@orleans jbj]$ sudo lsmod
Module                  Size  Used by
lsmod: QM_INFO: Invalid argument
[jbj@orleans jbj]$ sudo depmod -a
/lib/modules/2.2.10-3/block/nbd.o: unresolved symbol(s)
[jbj@orleans jbj]$

The kernel-2.2.5-22.sparc.rpm loads modules fine.
Comment 1 Jeff Johnson 1999-07-29 17:25:59 EDT
The strace appears to show the query_modules syscall returning
uninitialized names.
Comment 2 Cristian Gafton 1999-08-16 15:07:59 EDT
Do the later 2.2.11 kernels work?
Comment 3 Bill Nottingham 1999-08-31 12:18:59 EDT
Closed. If this persists, re-open.

Note You need to log in before you can comment on or make changes to this bug.